.bg-img {
	background-image: url(/Assets/bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.bg-col {
	background-color: rgba(71, 71, 71, 0.044);
}

.btnn {
	background-color: rgb(255, 111, 0);
	padding: 4px 15px;
	border-radius: 6px;
	border: 0;
	outline: 0;
	color: white;
	font-size: 18px;
	transition: ease 1.5s;
}

.back-fil {
	background-color: rgba(104, 104, 104, 0.167);
}

.cl {
	outline: 0;
	border: 1px solid red;
	color: red;
	background-color: rgba(255, 255, 255, 0.212);
}
.cl:hover {
	outline: 0;
	border: 1px solid rgb(255, 54, 54);
	color: rgb(255, 255, 255);
	background-color: rgba(255, 0, 0, 0.785);
}

.btnn:hover {
	scale: 1.05;
	transition: ease 1.5s;
}

.key {
	width: auto;
	height: 30px;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #f8f9fa;
	cursor: pointer;
	font-weight: 400;
}
.key:hover {
	background: #f3f3f3;
}

.lower {
	text-transform: lowercase;
}

@media (min-width: 768px) {
	.key {
		width: auto;
		height: 30px;
		font-size: 18px;
		text-align: center;
		line-height: 30px;
		border: 1px solid #ccc;
		border-radius: 5px;
		background: #f8f9fa;
		cursor: pointer;
		font-weight: 400;
	}
}

@media (min-width: 992px) {
	.key {
		width: 6%;
		height: 30px;
		font-size: 18px;
		text-align: center;
		line-height: 30px;
		border: 1px solid #ccc;
		border-radius: 5px;
		background: #ffffff;
		cursor: pointer;
		font-weight: 400;
	}
}
